{% extends 'base.html.twig' %}

{% block title %}Cuadro Clínico{% endblock %}

{% block body %}
    <h1>Item Cuadro Clínico</h1>
    <table class="table">
        <tbody>
            <tr>
                <th>Fecha</th>
                <td>{{ cuadros_clinicos_item.fecha ? cuadros_clinicos_item.fecha|date('Y-m-d') : '' }}</td>
            </tr>
            <tr>
                <th>Hora</th>
                <td>{{ cuadros_clinicos_item.hora ? cuadros_clinicos_item.hora|date('H:i') : '' }}</td>
            </tr>
            <tr>
                <th>Temperatura Axila</th>
                <td>{{ cuadros_clinicos_item.temperaturaAxila }}</td>
            </tr>
            <tr>
                <th>Temperatura Rectal</th>
                <td>{{ cuadros_clinicos_item.temperaturaRectal }}</td>
            </tr>
            <tr>
                <th>Respiración</th>
                <td>{{ cuadros_clinicos_item.respiracion }}</td>
            </tr>
            <tr>
                <th>Pulso</th>
                <td>{{ cuadros_clinicos_item.pulso }}</td>
            </tr>
            <tr>
                <th>T/A</th>
                <td>{{ cuadros_clinicos_item.tA }}</td>
            </tr>
            <tr>
                <th>Dolor</th>
                <td>{{ cuadros_clinicos_item.dolor }}</td>
            </tr>
            <tr>
                <th>Glasgow</th>
                <td>{{ cuadros_clinicos_item.glasgow }}</td>
            </tr>
            <tr>
                <th>Peso</th>
                <td>{{ cuadros_clinicos_item.peso }}</td>
            </tr>
            <tr>
                <th>Ingresos Via Parenteral</th>
                <td>{{ cuadros_clinicos_item.ingresosViaParenteral }}</td>
            </tr>
            <tr>
                <th>Ingresos Sng</th>
                <td>{{ cuadros_clinicos_item.ingresosSng }}</td>
            </tr>
            <tr>
                <th>Ingresos Oral</th>
                <td>{{ cuadros_clinicos_item.ingresosOral }}</td>
            </tr>
            <tr>
                <th>Ingresos Otros</th>
                <td>{{ cuadros_clinicos_item.ingresosOtros }}</td>
            </tr>
            <tr>
                <th>Ingresos Total</th>
                <td>{{ cuadros_clinicos_item.ingresosTotal }}</td>
            </tr>
            <tr>
                <th>Egresos Orina</th>
                <td>{{ cuadros_clinicos_item.egresosOrina }}</td>
            </tr>
            <tr>
                <th>Egresos Catarsis</th>
                <td>{{ cuadros_clinicos_item.egresosCatarsis }}</td>
            </tr>
            <tr>
                <th>Egresos Vomito</th>
                <td>{{ cuadros_clinicos_item.egresosVomito }}</td>
            </tr>
            <tr>
                <th>Egresos Drenaje</th>
                <td>{{ cuadros_clinicos_item.egresosDrenaje }}</td>
            </tr>
            <tr>
                <th>Egresos Sng</th>
                <td>{{ cuadros_clinicos_item.egresosSng }}</td>
            </tr>
            <tr>
                <th>Egresos Otros</th>
                <td>{{ cuadros_clinicos_item.egresosOtros }}</td>
            </tr>
            <tr>
                <th>Egresos Total</th>
                <td>{{ cuadros_clinicos_item.egresosTotal }}</td>
            </tr>
            <tr>
                <th>Observaciones</th>
                <td>{{ cuadros_clinicos_item.observaciones }}</td>
            </tr>
            <tr>
                <th>Creado</th>
                <td>{{ cuadros_clinicos_item.createdAt ? cuadros_clinicos_item.createdAt|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>Creado por el usuario:</th>
                <td>{{cuadros_clinicos_item.usuario.nombre ~ ' ' ~ cuadros_clinicos_item.usuario.apellido}}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('cuadros_clinicos_show', {'id': cuadros_clinicos_item.cuadrosClinicos.id}) }}">Volver al cuadro clínico</a>

{% endblock %}
